forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Addison Berry (JIRA)" <j...@apache.org>
Subject [jira] Created: (FOR-836) ForrestBar does not currently install in the latest FF 1.5.0.1
Date Fri, 17 Mar 2006 16:02:59 GMT
ForrestBar does not currently install in the latest FF 1.5.0.1
--------------------------------------------------------------

         Key: FOR-836
         URL: http://issues.apache.org/jira/browse/FOR-836
     Project: Forrest
        Type: Improvement
  Components: Forrestbar  
    Versions: 0.8-dev    
    Reporter: Addison Berry
    Priority: Minor
 Attachments: forrestbar.xpi, install.rdf.diff

Forrestbar's install file limits it to FF 1.5 so it won't install on FF 1.5.0.1.  I've patched
it so that it will install on FF versions up to 1.6.  Diff and new xpi attached.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message